@font-face {
    font-family: 'Inter';
    src: url('../fonts/Inter.ttf');
    font-style: normal;

}

@font-face {
    font-family: 'Roboto Condensed';
    src: url('../fonts/RobotoCondensed.ttf');
    font-style: normal;
}

@font-face {
    font-family: 'Russo One';
    src: url('../fonts/RussoOne.ttf');
    font-style: normal;
}
@font-face {
    font-family: 'Roboto';
    src: url('../fonts/Roboto.ttf');
    font-style: normal;
}
@font-face {
    font-family: 'Lato';
    src: url('../fonts/Lato.ttf');
    font-style: normal;
}